# Package products OneStartup

  **onestartup/slider** is a module slider for websites

# Installation

- Run this in the terminal

```php
composer require onestartup/slider
```

- add the ServiceProvider to the providers array in config/app.php

```php
Onestartup\Slider\SliderServiceProvider::class,
```

- add the ServiceProvider to the alias array in config/app.php

```php
'Slide' => Onestartup\Slider\Model\Slider::class,
```

- Run migration

```php
php artisan migrate
```

- run serv

```php
php artisan serve
```

- test in the view the slider 

```php
@foreach(Slide::getSlides("-insert slide name-") as $slider)
	{{$slider}}
@endforeach
```