<?php

namespace Onestartup\Slider\Model;

use Illuminate\Database\Eloquent\Model;

class Slider extends Model
{
    protected $table = "sliders";
    protected $fillable = ['name'];


    public function carousels(){
    	return $this->hasMany('Onestartup\Slider\Model\Carousel', 'slider_id');
    }


    public static function getSlides($name){
    	$slider = Slider::where("name", $name)->first();

    	if ($slider != null){
    		return $slider->carousels()->where("active", true)->orderBy("position")->get();
    	} else {
    		return "Slide no existente.";
    	}
    }
}
