<?php

namespace Onestartup\Slider\Requests;

use Illuminate\Foundation\Http\FormRequest;

class RequestCarousel extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'title' => 'required|max:255',
            'subtitle' => 'max:255',
            'description'=> 'max:255',
            'link' => 'url|max:455',
            'portada' => 'image',
        ];
    }
}