<?php

Route::group(['middleware' => ['web', 'auth', 'is_admin']], function(){

	Route::resource('admin/slider/slider', 'Onestartup\Slider\Controller\AdminSliderController', ['as'=>'sliders.admin', 'except'=>'show']);
	
	Route::resource('admin/slider/slider/{slider}/carousel', 'Onestartup\Slider\Controller\AdminCarouselController', ['as'=>'sliders.admin', 'except'=>'show']);
	
	Route::delete('admin/slider/carousel/delete_image/{id}', 'Onestartup\Slider\Controller\AdminCarouselController@deleteCover')
		->name('sliders.admin.carousel.delete_image');
	
	Route::post('admin/slider/slider/{slider}/carousel/{id}/activate/', 'Onestartup\Slider\Controller\AdminCarouselController@activate')
		->name('sliders.admin.carousel.activate');
	
	Route::post('admin/slider/slider/{slider}/sort', 'Onestartup\Slider\Controller\AdminSliderController@sort')
		->name('sliders.admin.slider.sort');		
});	