@extends('crm-admin::main-layout')
@section('breadcrumb')
  <li class="breadcrumb-item">
    <a href="{{route('home')}}">Home</a>
  </li>
  <li class="breadcrumb-item">
    <a href="{{route('sliders.admin.slider.index')}}">Slider</a>
  </li>
  <li class="breadcrumb-item">
    <a href="{{route('sliders.admin.slider.edit', $slider->id)}}">{{$slider->name}}</a>
  </li>
  <li class="breadcrumb-item">
    <a href="{{route('sliders.admin.carousel.index', $slider->id)}}">Imagenes</a>
  </li>
  <li class="breadcrumb-item active">
    Crear nuevo banner
  </li>
@endsection
@section('content')
<div class='row'>
  <div class='col-md-12'>
    <div class='box'>
      <div class='box-header dark'>
        <h2>Agregar información</h2>
      </div>
      <div class='box-body'>
        {!! Form::open(['route'=> ['sliders.admin.carousel.store', $slider->id],'method'=>'POST', "id"=>"target", 'enctype'=>'multipart/form-data']) !!}
        @include('slider::carousel.fields')
      </div>
      <div class='dker p-a text-right'>
        <div class='col-md-12'>
          <a class='btn danger' href="{{route('sliders.admin.carousel.index', $slider->id)}}" style='margin-right:10px'>Cancelar</a>
          <button class='btn dark' type='submit'>
            Registrar
          </button>
          {!! Form::close() !!}
        </div>
      </div>
    </div>
  </div>
</div>
@endsection
