@extends('crm-admin::main-layout')
@section('breadcrumb')
  <li class="breadcrumb-item">
    <a href="{{route('home')}}">Home</a>
  </li>
  <li class="breadcrumb-item">
    <a href="{{route('sliders.admin.slider.index')}}">Slider</a>
  </li>
  <li class="breadcrumb-item">
    <a href="{{route('sliders.admin.slider.index')}}">Sliders</a>
  </li>
  <li class="breadcrumb-item active">
    {{$slider->name}}
  </li>
@endsection
@section('content')
<div class='row'>
  <div class='col-md-12'>
    <div class='box'>
      <div class='box-header dark'>
        <h2>Agregar información</h2>
      </div>
      <div class='box-body'>
        {!! Form::model($slider,['route'=> ['sliders.admin.slider.update',$slider->id],"method"=>"PUT", 'enctype'=>'multipart/form-data']) !!}
        @include('slider::slider.fields')
      </div>
      <div class='dker p-a text-right'>
        <div class='col-md-12'>
          <a class='btn danger' href="{{route('sliders.admin.slider.index')}}" style='margin-right:10px'>Cancelar</a>
          <button class='btn dark' type='submit'>
            Registrar
          </button>
          {!! Form::close() !!}
        </div>
      </div>
    </div>
  </div>
</div>
@endsection